/*  
Skin Name: Gray
Version: 1.0
Description: Skin for iTheme2
blue EF : #004da0
orange EF : #f57300
*/

body {
	/*background: #d1d1d1 url(images/body-bg.png); MODIFS */
	background: #FFF;
	color: #666;
}
a {
	color: #000;
}
p a { text-decoration:underline; }
p a:hover { text-decoration:none; }

h1, h3, h4, h5, h6 {
	color: #000;
}
input[type=text], input[type=password], textarea {
	background: #ddd;
	border-color: #ccc;
}
p {
	text-align: justify;	
}
h2 {
	margin-top: 0.8em !important;
	color: #004da0 !important;
	text-shadow: none;
	border-bottom : 2px dotted #f57300;
}
h3 {
	font-size: 1.1em;
	color: #666 !important;
	//text-shadow: none;
	border-bottom : 1px dotted #666;
	margin-bottom: 10px;
}
h3.image-title {
	font-size: 0.7em !important;
	text-shadow: none;
	font-weight:normal;
	}
h4 {
	font-size: 1em;
	font-style: italic;
	text-shadow: none;
	color: #000 !important;
}
h3.image-title {border:none;}

.module-callout h3 {
	color: #FFF !important;
	border-bottom : none;
}

.tabParcours tbody td, .tabConseil tbody td {
    border-top: none !important;
}
.tab2col tbody td {
	width: 60% !important;
}
.legende {display:block;}
/************************************************************************************
PANEL BACKGROUND STYLES
*************************************************************************************/
#header-slider, #content, .widget {
	background: #FFF; /* MODIFS */
}
#header-slider {
	box-shadow: none;
	padding:0px;
}
.widgettitle {
    background-color: #f57300; /* AJOUTS */
}
#sidebar ul li.home {
	display:none;
}
.widget li.current-menu-item a{
	color:#004da0;
	font-weight: bold;
}
.TitreMenu {
	font-size: 143%;
	font-weight: bold;
	color: #333;
}
ul#footer-nav li.home {
	display:none;
}
#footer-nav {
	background: #fff;
	margin-bottom: 20px;
	padding: 15px 18px;
	border-radius: 8px;
	box-shadow: 0 1px 3px rgba(0,0,0,.4);
}
#footer-nav li {
	border-right: 1px solid #666;
}
.right {float:right;}


.menuPage .ui.nav.vertical {
    width: 100%;
    background:none;
    border:none;
    font-size:0.8em;
}
.menuPage .ui.nav.vertical > li {
	border:none !important;
	}
.menuPage .ui.nav.vertical > li.home {
	display:none;
	}
.menuPage .ui.nav.vertical > li a {
	line-height: 90%;
	}
/*  ORANGE COLOURS & BORDERS
================================================ */

.ui.orange, 
.ui.orange.nav ul, 
.ui.orange.separate > li, 
.ui.orange.module-tab .tab-nav li, 
.ui.orange.vertical .tab-nav,
.ui.orange.module-accordion .accordion-title,
.ui.orange.window .bar, 
.ui.orange.module-tab.panel .tab-nav {
	background-color: #f57300;
}

.ui.orange p {
	text-align:center;
	color: #000;	
}

.ui.orange a {
	color: #FFF;	
}
/************************************************************************************
HEADER
*************************************************************************************/
#site-logo a {
	color: #000;
}
#site-description {
	color: #666;
}

/* social widget */
.social-widget a {
	color: #333;
}
.social-widget .widgettitle {
	color: #666;
}

#nav-bar {
	background-color: #004da0; /* MODIFS */
	border-color: #505050;
}

#headerwrap {
	background: #FFFFFF url(images/header.jpg); /* AJOUTS */
}
#header {
	height: 205px; /* AJOUTS */
}
#site-logo {
	visibility: hidden; /* AJOUTS */
}
/************************************************************************************
CONTENT
*************************************************************************************/
/* post title */
.post-title, .post-title a {
	color: #000;
}

/* commentlist */
.commentlist {
	border-color: #ccc;
	box-shadow: inset 0 1px 0 rgba(255,255,255,.5);
}
.commentwrap {
	background: #ddd;
}
.commentlist .commententry {
	border-color: #ccc;
	box-shadow: 0 1px 0 rgba(255,255,255,.5);
}


/************************************************************************************
FOOTER
*************************************************************************************/
#footer .footer-text {
	color: #666;
}
#footer .footer-text a {
	color: #000;
}

#footer-nav a {
	color: #000;
}
